WordPress.org

Make WordPress Core

Opened 4 years ago

Last modified 2 years ago

#34217 closed defect (bug)

Explicitly globalize $blog_id, $public, and $site_id — at Initial Version

Reported by: danielbachhuber Owned by:
Milestone: 4.4 Priority: normal
Severity: normal Version: 3.0
Component: Bootstrap/Load Keywords: has-patch
Focuses: multisite Cc:
PR Number:

Description


Change History (0)

Note: See TracTickets for help on using tickets.